eNdonesia 'friend.php'多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192300 漏洞类型 跨站脚本
发布时间 2006-12-31 更新时间 2006-12-31
CVE编号 CVE-2006-6874 CNNVD-ID CNNVD-200612-655
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82158
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-655
|漏洞详情
eNdonesia8.4的friend.php中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)Message或(2)YourName字段注入任意Web脚本或HTML。
|受影响的产品
eNdonesia eNdonesia 8.5
|参考资料

来源:SECUNIA
名称:23502
链接:http://secunia.com/advisories/23502